/* Basic styles for real old browsers */

body { font-family:Arial, Helvetica, sans-serif; font-size:85%;}
img { border:0; display:block;}
a:link, a:visited { color:#006699; text-decoration:underline;}
a:hover { color:#333;}
dl dt { margin-left:10px;}
dl dd { margin-left:10px;}
.hidden { height: 0; width: 0; overflow: hidden; position: absolute;  /* for the benefit of IE5 Mac */}
.textonly { display:none;}
.imagesandtext { display:none;}
h1 { font-size:120%;}

#headimage img { display:none;}

#nasahead {	width:auto; height:auto;}

.redbox_text {
	width: 312px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	padding-top: 35px;
	margin-left: 310px;
	height: 100px;
	line-height: 18px;
	
}

.redbox_text1 {
	width: 630px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 33px;
	
	padding-top: 35px;
	margin-left: 20px;
	height: 100px;
	float:left;	
}

.redbox_text2 {
	width: 461px;
	color: #FFFFFF;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	position:absolute;
	height: 441px;
	left: 205px;
	margin-top: 150px;
}

#red_bg {background-image:url(../images/red-bg.png);
background-repeat: no-repeat;
height: 800px;
}

.step {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight:bold;
	line-height: 60px;
}


.stepBlue {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:#33CCFF;
	font-weight:bold;
}

	
.stepText {
font-family:Arial, Helvetica, sans-serif;
font-size: 14px;
line-height: 20px;
}

#numbers {
	float:left;
	padding-left: 0px;
	padding-top: 25px;
}

.number_box {
	padding-bottom: 45px;
}
